Thread Verfasser: Septron
Thread ID: 1583
Thread Info
Es gibt 2 Beiträge zu diesem Thema, und es wurde 186 Mal angesehen.
 Thema drucken
UK v7 Support eingestellt
Septron
Hallo zusammen,

lt. Discord Information wird die v7 nicht mehr länger Supportet sondern nur noch die v8 und v9

Info! Please do not use PHP-Fusion V7 ~ Please update to the latest version of PHP-Fusion Version 8 or Version 9. PHP-Fusion V7 has depreciated and will no longer be supported and has security issues addressed with V8. Fear not, all of your V7 infusions and themes should work in V8.


lg
Rechtschreibfehler und Fehlende Satzzeichen sind eine Sünde meiner
Gedanklichen Tastatur wer alle findet darf sie behalten.
Domain Owner of: SGI Fusion | PHPFusion-SupportClub | PHPFusion Germany
 
Ernst74
Die wollten doch sowieso nur noch die V9 und mit der V7 nichts mehr am Hut haben. Nach Jahren haben sie jetzt doch noch, indirekt, ein Upgrade für die V7 gemacht und das Ganze V8 benannt, weil sie mitbekommen haben, dass die hoch angepriesene V9 kaum einer will. Leider haben die das wohl ein paar Jahre zu spät gerafft und dadurch viele User verloren.

Die V8 ist allerdings auch nurr ein Schnellschuss gewesen an dem sie jetzt wie wild nacharbeiten. Bevor ich die V8 einsetze, bleibe ich erstmal bei dem Alten. das läuft wenigstens.
 
Springe ins Forum: